def main():
	initialValue = float(input('Please enter a starting amount: '))
	numberOfYears = abs(int(input('Please enter a number of years: ')))
	interestRate = float(input('Please enter an interest rate: '))

	#Could do some checking of input parameters eg
	"""
	if interestRate > 1:
		print(interest 
	"""
	
	result = initialValue*((1+(interestRate/100))**numberOfYears)

	print('If you start with £', initialValue,'(with an interest rate of',interestRate,'% ) then after ',numberOfYears,' years you will have:',result)
	
	#Can talk about formatting the result to make it look nicer
main()
